1

I have just updated Stripe to version 6

It requires a Data Base update

But when I run this update, I get : [Error: Upgrade com.drastikbydesign.stripe to revision 5023] Error 1: Trait 'CRM_Core_Payment_MJWTrait' not found in /home/bapaparoisse/www/www/sites/default/files/civicrm/ext/com.drastikbydesign.stripe/CRM/Core/Payment/Stripe.php, line 13

3

There's a new requirement listed in the Stripe CiviCRM documentation for version 6.0. You also need the MJWShared extension.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.